#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.4
visibility:           public
id:                   lifted-async-0.10.2.4-GaH1GNHpupW7saNNbQPTx5
key:                  lifted-async-0.10.2.4-GaH1GNHpupW7saNNbQPTx5
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2023 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  cedfc0b4ac8d9fb8d1fc354a34ebcd7b
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lifted-async
hs-libraries:         HSlifted-async-0.10.2.4-GaH1GNHpupW7saNNbQPTx5
depends:
    async-2.2.4-D3ZPPFCCAVg8NsfdnFK0IL base-4.15.1.0
    constraints-0.13.4-FW7CKsT1dvzIOy0lWxvPLj
    lifted-base-0.2.3.12-KRV7n6h5AW1D2rcq1DfZnt
    monad-control-1.0.3.1-4fdECBW1lrcHgdlzIumUuS
    transformers-base-0.4.6-37wBEeRGCLdLZYH7gvtRC9

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

